Graphics.UI.Gtk.Selectors.ColorButton

# Detail

# Class Hierarchy

# Types

data ColorButton
class ColorButtonClass o
castToColorButton
toColorButton

# Constructors

colorButtonNew
colorButtonNewWithColor

# Methods

colorButtonSetColor
colorButtonGetColor
colorButtonSetAlpha
colorButtonGetAlpha
colorButtonSetUseAlpha
colorButtonGetUseAlpha
colorButtonSetTitle
colorButtonGetTitle

# Attributes

colorButtonUseAlpha
colorButtonTitle
colorButtonAlpha

# Signals

onColorSet
afterColorSet